Bug 191265 - HWCERT: WIV21650 0303 [Goto Cert]
HWCERT: WIV21650 0303
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
WIV21650
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-10 06:30 EDT by natarajan
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-U1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 09:53:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Data sheet (73.50 KB, application/msword)
2006-05-10 06:52 EDT, natarajan
no flags Details
Data sheet (74.00 KB, application/msword)
2006-05-10 08:55 EDT, natarajan
no flags Details
Revised data sheet (71.00 KB, application/msword)
2006-05-10 23:39 EDT, natarajan
no flags Details

  None (edit)
Comment 9 S. Lele 2006-05-11 09:28:39 EDT
Product Specifications are as follows:
Processors: Intel Pentium 4 Speed: 2.66GHz Cache: 1MB      
Memory: 256MB  DDR 400
Hard drive: Maxtor 6K040L0 (40GB SATA)
Network interface card: RTL8100C 10/100 Ethernet Controller
Video: S3 Graphics Unichrome Pro Integrated Graphics
Audio: VIA Technology Inc.,VT 8233/A/8235/8237 AC 97 Audio controller
CD-ROM: BTC F565E
Floppy Drive: 1.44MB ALPS FDD
External USB  Ports: 6
Motherboard: MSI MS-7211 ( PM8M3-V )
Chipset: P4M800CE

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.